Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcFontSetDestroy

## Name

FcFontSetDestroy -- Destroy a font set

## Synopsis

    #include <fontconfig.h>

``void `FcFontSetDestroy``(FcFontSet *`s`);`

## Description

Destroys a font set. Note that this destroys any referenced patterns as well.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcFontSetCreate | Up | FcFontSetAdd